local fn = _gn(0x2b48175b)
--- Gets the current suspension compression of a wheel.
-- Returns a positive value. 0 means the suspension is fully extended, the wheel is off the ground.
-- Max number of wheels can be retrieved with the native GET_VEHICLE_NUMBER_OF_WHEELS.
-- @return The current compression of the wheel's suspension.
function Global.GetVehicleWheelSuspensionCompression(vehicle, wheelIndex)
	return _in2(fn, vehicle, wheelIndex, _rf)
end
